GRPC Core 0.10.0.0

- Main Page
- Data Structures
- Files

- File List
- Globals

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Functions
tcp_windows.h File Reference
`#include "src/core/iomgr/endpoint.h"`
`#include "src/core/iomgr/socket_windows.h"`

Go to the source code of this file.

## Functions
grpc_endpoint * | grpc_tcp_create (grpc_winsocket *socket, char *peer_string)
int | grpc_tcp_prepare_socket (SOCKET sock)

## Function Documentation

grpc_endpoint* grpc_tcp_create | ( | grpc_winsocket * | socket,
|  | char * | peer_string
| ) |  |

int grpc_tcp_prepare_socket | ( | SOCKET | sock | ) |